:root {
	/* client variables */
	/* client colors */
	--client-green: #006f51;

	/* client font */
	--font-size: 14px;
	--font-family-pri: "Montserrat", sans-serif;
	--font-family-alt: "Lato", sans-serif;
	--font-family: var(--font-family-pri);
	--font-color: #393939;

	--fiviInput-width: 100%;
	--input-height: 72px;
	--fiviInput-width-half: calc(50% - calc(var(--column-spacer) / 2));
}

/*
    General Elements/Classes
*/

html,
body {
	font-family: var(--font-family);
}

h1,
.h1 {
	font-size: 32px;
	line-height: 39px;
	margin-bottom: 25px;
	font-weight: 500;
	color: black;
	text-align: left;
	margin: 0;
}

h2,
.h2 {
	font-size: var(--font-size-h2);
	line-height: var(--font-lineheight-h2);
	color: var(--font-color-h2);
	font-weight: var(--font-weight-h2);
	font-family: var(--font-family-h2);
}

h3,
.h3 {
	font-size: var(--font-size-h3);
	line-height: 1.2;
	color: var(--client-green);
	font-weight: var(--font-weight-h3);
	font-family: var(--font-family-h3);
}

h4,
.h4 {
	font-size: var(--font-size-h4);
	line-height: var(--font-lineheight-h4);
	color: var(--font-color-h4);
	font-weight: var(--font-weight-h4);
	font-family: var(--font-family-h4);
}

a {
	color: #006f51;
	font-weight: 500;
	text-decoration: underline;
	&:hover {
		text-decoration: none;
		color: #5a7b8e;
	}
}

.divider::before {
	background-color: var(--color-gray-dark);
}

.horizontal-divider {
	border-color: var(--color-gray-dark);
}

.vertical-divider {
	border-color: var(--color-gray-dark);
}

.page-text {
	line-height: 26px;
	text-align: left;
	font-weight: 500;
}

.page-text-small {
	font-size: 14px;
}

.green-line {
	width: 200px;
	height: 3px;
	background: var(--client-green);
}

.loader {
	border-top-color: var(--client-green);
}

.page-container {
	gap: var(--gap-vertical-150);
}

.dual-input-container,
.fiviAddressInputs {
	position: relative;
	& > .fiviInput,
	& > .fiviDateTextBox,
	& > .fiviEmailTextBox,
	& > .fiviMoneyTextBox,
	& > .fiviPhoneControl {
		max-width: calc(50% - calc(var(--column-spacer) / 2));
	}
}

.phone-and-preferred {
	& .fiviDropDown {
		max-width: calc(50% - calc(var(--column-spacer) / 2));
	}
	&:has(.fiviPhoneControl > .fiviTextBox + .fiviTextBox) {
		& .fiviDropDown {
			max-width: calc(calc(100% / 2) - calc(var(--column-spacer) / 2));
		}
	}
	& .fiviPhoneControl {
		max-width: calc(50% - calc(var(--column-spacer) / 2));
	}
	& .fiviPhoneControl:has(> .fiviTextBox + .fiviTextBox) {
		max-width: 100%;
		& > .fiviTextBox {
			max-width: calc(calc(100% / 2) - calc(var(--column-spacer) / 2));
		}
	}
}

.individual-list-options-container {
	width: 100%;
	display: flex;
	gap: var(--column-spacer);
	align-items: center;
	& > .flex-column {
		max-width: var(--fiviInput-width-half);
		position: relative;
		gap: var(--gap-vertical);
		& .page-text {
			padding-right: 10px;
		}
		& > .vertical-divider {
			height: 100%;
			position: absolute;
			top: 0;
			right: 0;
		}
		&:has(.fiviIndividualButton) {
			align-items: center;
			justify-content: center;
		}
	}
}

.summary-container {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 20px;
	background-color: #5a7b8e25;
	& .h4 {
		font-size: 16px;
	}
	& label {
		font-size: 16px;
		color: black;
		font-weight: 400;
	}
	& .fiviLabelContainer:has(> span + span) {
		display: flex;
		flex-direction: column;
		gap: 8px;
	}
	& .fiviProductsAndServicesSelected ul {
		color: black;
	}
}

@media (max-device-width: 600px), (max-width: 600px) {
	.individual-list-options-container {
		align-items: flex-start;
		flex-direction: column;
		gap: var(--gap-horizontal-150);
		& > .flex-column {
			& > .vertical-divider {
				display: none;
			}
			&:has(.fiviIndividualButton) {
				max-width: 100%;
			}
		}
	}
}

@media (max-device-width: 750px), (max-width: 750px) {
	.dual-input-container,
	.fiviAddressInputs {
		& > .fiviInput,
		& > .fiviDateTextBox,
		& > .fiviEmailTextBox {
			max-width: 100%;
		}
	}

	.phone-and-preferred {
		& .fiviDropDown {
			max-width: 100%;
		}
		&:has(.fiviPhoneControl > .fiviTextBox + .fiviTextBox) {
			& .fiviDropDown {
				max-width: 100%;
			}
		}
		& .fiviPhoneControl {
			max-width: 100%;
		}
		.fiviPhoneControl:has(> .fiviTextBox + .fiviTextBox) {
			max-width: 100%;
			& > .fiviTextBox {
				max-width: 100%;
			}
		}
	}
}

/*
    Layout
*/

.layout {
	background-color: white;
}

/*
    Header Styling
*/

header {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding: 0;
	& .header-green {
		background: linear-gradient(to right, rgb(0, 111, 81), rgb(51, 73, 87));
	}
	& .layout-container {
		max-width: var(--column-width-12);
		width: 100%;
		margin: 0 auto;
		min-height: 62px;
		position: relative;
		& > .header-navigation {
			width: 100%;
			display: flex;
			justify-content: flex-end;
			align-items: center;
			gap: 20px;
			min-height: 62px;
		}
		& > .header-individual-navigation {
			width: 100%;
			display: flex;
			justify-content: flex-end;
			align-items: center;
			min-height: 62px;
			position: relative;
			& .individual-navigation-menu-toggle {
				display: flex;
				gap: 10px;
				align-items: center;
				cursor: pointer;
				& .toggle-initials {
					color: var(--client-green) !important;
					background: white !important;
					font-size: 16px;
					font-weight: 600;
					width: 30px;
					height: 30px;
					border-radius: 50%;
					display: flex;
					align-items: center;
					justify-content: center;
				}
				& .toggle-name {
					color: white;
					font-size: 16px;
				}
				& .toggle-icon {
					color: white;
					font-size: 16px;
					& i {
						transition: all 0.5s;
					}
					& .rotate-down {
						transform: rotate(90deg);
					}
				}
			}
			& .pnlShowMe {
				position: absolute;
				width: var(--column-width-3);
				padding: var(--gap-horizontal-50);
				background-color: white;
				border: 2px solid var(--client-green);
				border-radius: 5px;
				top: calc(100% - 10px);
				display: flex;
				flex-direction: column;
				align-items: flex-end;
				gap: var(--gap-horizontal-25);
			}
		}
	}
	& > .header-top-bar {
		height: 10px;
		width: 100%;
	}
	& .header-fdic {
		height: 42px;
		padding: 5px 0;
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 10px;
		z-index: 2;
		background-color: white;
		& > .header-fdic-text {
			font-style: italic;
			font-size: 12.8px;
			font-family: "Source Sans Pro", sans-serif !important;
		}
	}
	& .header-lower-level {
		width: 100%;
		position: relative;
		height: 145px;
		& .header-green-banner {
			display: flex;
			flex-direction: row;
			height: 62px;
			position: absolute;
			width: 100%;
			&:before {
				content: "";
				background-color: #006f51;
				width: 30%;
				min-width: 255px;
			}
			&:after {
				content: "";
				background: linear-gradient(90deg, #006f51, #334957);
				width: 70%;
			}
		}
		& .logo-container {
			position: absolute;
			top: -55px;
		}
	}
}

.logo-container {
	height: 200px;
	width: 200px;
	border-radius: 100px;
	background: rgb(0, 111, 81);
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding: 0px 0px 35px;
	& img {
		height: 100px;
		max-width: 125px;
	}
}

@media (max-device-width: 1200px), (max-width: 1200px) {
	header {
		& .layout-container {
			padding: 0px 20px;
			display: flex;
		}
		& .header-lower-level {
			height: 85px;
			background: linear-gradient(90deg, #006f51, #334957);
			display: flex;
			align-items: flex-end;
			& > .header-green-banner {
				display: none;
			}
			& .logo-container {
				border-radius: 0;
				height: 75px;
				max-width: 125px;
				position: relative;
				top: unset;
				padding: 0 0 1px 0;
				background: transparent;
				& img {
					height: 75px;
					max-width: 125px;
				}
			}
		}
	}
}

@media (max-device-width: 520px), (max-width: 520px) {
	header {
		& .layout-container {
			& > .header-navigation,
			& > .header-individual-navigation {
				display: none;
			}
		}
	}
}

/*
    Main
*/

main > .layout-container {
	max-width: calc(var(--column-width-11) + calc(var(--column-spacer) * 2));
	outline: none;
}

@media (max-device-width: 475px), (max-width: 475px) {
	main {
		padding: var(--gap-vertical-50) 0;
	}
}

/*
    Footer Styling
*/

footer {
	display: flex;
	flex-direction: column;
	background-color: white;
	font-family: var(--font-family-alt);
	padding: 0 0 15px 0;
	& .layout-container {
		max-width: var(--column-width-12);
		width: 100%;
		margin: 0 auto;
		min-height: 62px;
		position: relative;
	}
	& .footer-top-level {
		height: 162px;
		position: relative;
		display: flex;
		align-items: flex-end;
		& .header-green-banner {
			display: flex;
			flex-direction: row;
			height: 62px;
			position: absolute;
			bottom: 0px;
			width: 100%;
			&:before {
				content: "";
				background-color: #006f51;
				width: 30%;
				min-width: 255px;
			}
			&:after {
				content: "";
				background: linear-gradient(90deg, #006f51, #334957);
				width: 70%;
			}
		}
		& .footer-top-level-contents {
			& .logo-container {
                display: none;
				align-items: flex-start;
				padding: 28px 0px 0px;
				position: absolute;
				bottom: -35px;
				& img {
					height: 114px;
					max-width: 135px;
				}
			}
			& .footer-top-level-other {
				width: 100%;
				height: 60px;
				display: flex;
				align-items: center;
				justify-content: space-between;
				padding-left: var(--column-spacer);
                padding-right: var(--column-spacer);
				& .footer-routing {
					font-size: 16px;
					line-height: 26px;
					color: white;
					display: flex;
					gap: 10px;
					& > b {
						font-size: 14px;
						letter-spacing: 0.01;
					}
				}
				& .footer-links {
					display: flex;
					gap: 28px;
					& > a {
						font-size: 15px;
						font-weight: 700;
						color: white;
						line-height: 18px;
						padding: 26px 0 18px 0px;
						font-family: Lato;
						border-bottom: 4px solid transparent;
						&:hover {
							text-decoration: none;
							color: #c0cb71;
							border-bottom-color: #c0cb71;
						}
					}
				}
			}
		}
	}
	& > .footer-lower-level {
		z-index: 2;
		background: white;
		padding-top: 30px;
		& .footer-history {
			font-family: var(--font-family-alt);
			font-size: 16px;
			line-height: 26px;
			color: #393939;
			font-weight: 500;
			& > a {
				color: #006f51;
				text-decoration: underline;
				&:hover {
					color: #5a7b8e;
					text-decoration: none;
				}
			}
		}
		& .footer-misc {
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-top: 50px;
			& > .fdic-logos {
				display: flex;
				gap: 25px;
				align-items: center;
				& .fdic-logo {
					max-height: 65px;
					max-width: 100px;
				}
				& .equal-housing-logo {
					max-height: 65px;
					max-width: 100px;
				}
				& .trusteer-logo {
					max-height: 65px;
					max-width: 100px;
				}
			}
			& > .footer-copywrite {
				display: flex;
				flex-direction: column;
				& > .page-text {
					text-align: center;
					line-height: 26px;
					color: #393939;
					font-size: 15px;
					font-weight: 400;
				}
			}
		}
	}
}

@media all and (max-device-width: 800px), all and (max-width: 800px) {
	footer {
		& .layout-container {
			margin: 0;
			max-width: 100%;
		}
		margin-top: 100px;
		& .footer-top-level {
			& > .header-green-banner {
				display: none;
			}
			& > .footer-top-level-contents {
				background: linear-gradient(90deg, #006f51, #334957);
				display: flex;
				flex-direction: column;
				align-items: center;
				justify-content: center;
				padding-top: 0px;
				& .logo-container {
					height: 150px;
					width: 150px;
					padding: 10px 0 0;
					bottom: unset;
					top: -45px;
					background: linear-gradient(90deg, #155f53, #1e5954);
					& img {
						width: 100px;
					}
				}
				& .footer-top-level-other {
					padding-left: 0;
					z-index: 2;
					flex-direction: column;
					align-items: center;
					justify-content: center;
					height: auto;
					margin-top: 15px;
					& .footer-links {
						flex-wrap: wrap;
						padding: 20px 20px 10px 20px;
						gap: 10px 28px;
						& > a {
							line-height: 26px;
							padding: 0;
							&:hover {
								border-bottom: none;
							}
						}
					}
				}
			}
		}
		& .footer-lower-level {
			padding: 40px 20px 0 20px;
			& .footer-misc {
				flex-direction: column;
				gap: 30px;
			}
		}
	}
}

/*
    Page General Containers
*/

.page-navigation-container {
	margin-top: 0;
	border: none;
	flex-direction: column;
	gap: var(--gap-vertical-75);
	& .navigation-forward-container {
		width: 100%;
		justify-content: flex-end;
		&:has(.button-link) {
			justify-content: space-between;
		}
	}
	& .navigation-other-container,
	& .navigation-other-mobile {
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
		gap: var(--gap-vertical);
	}
	& .navigation-other-mobile {
		display: none;
	}
}

@media (max-device-width: 520px), (max-width: 520px) {
	.page-navigation-container {
		& .navigation-other-mobile {
			display: flex;
			align-items: center;
			gap: var(--gap-vertical-75);
		}
	}
}

.section-header {
	font-size: 22px;
	text-transform: none;
	letter-spacing: unset;
	&:after {
		display: none;
	}
}

/*
    Buttons
*/

.button-primary,
.status-center-page .button-primary {
	background-color: var(--client-green);
	border: 1px solid var(--client-green);
	text-transform: none;
	padding: 10px 30px;
	min-width: 150px;
	border-radius: 2px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
	height: auto;
	&:hover:not(:disabled),
	&:active:not(:disabled),
	&:focus:not(:disabled) {
		background-color: white;
		color: var(--client-green);
		font-weight: 700;
	}
}

.button-primary.header-add-button {
	background-color: white;
	color: var(--client-green);
	&:hover:not(:disabled),
	&:active:not(:disabled),
	&:focus:not(:disabled) {
		background-color: transparent;
		color: white;
		border-color: white;
	}
}

.button-primary.status-center {
	border-color: white;
	background-color: transparent;
	color: white;
}

.button-other,
.status-center-page .button-other,
.status-center-page .btn-primary,
.status-center-page .btn-default {
	background-color: transparent !important;
	border-color: #006f51 !important;
	color: #006f51 !important;
	text-transform: none;
	border-radius: 2px;
	&:hover:not(:disabled),
	&:active:not(:disabled),
	&:focus:not(:disabled) {
		border-color: #334957 !important;
		color: #334957 !important;
		background-color: #5a7b8e20 !important;
	}
}

.status-center-page .btn-primary {
	box-shadow: none;
	text-shadow: none;
}

.button-link,
.status-center-page .button-link {
	color: #006f51;
	&:hover:not(:disabled),
	&:active:not(:disabled),
	&:focus:not(:disabled) {
		color: #334957;
	}
}

/*
    Inputs/Labels
*/

input.DefaultCBControlClassV3,
input.DefaultRBControlClassV3 {
	accent-color: var(--client-green);
	&:hover {
		accent-color: var(--color-primary-dark);
	}
}

input.form-control,
select.form-control {
	color: var(--font-color-input);
	border-color: #5a7b8e50;
	font-family: var(--font-family-pri);
	color: #4c4b4b;
	font-weight: 500;
	margin-top: 0;
	padding-top: 12px;
	font-size: 18px;
	&:focus,
	&:active {
		border-color: var(--client-green);
	}
	&:disabled {
		background-color: #eeecec;
	}
}

.DefaultTooltipClass {
	+ span[role="tooltip"] {
		visibility: hidden;
		position: absolute;
		background: black;
		opacity: 0.9;
		color: white;
		padding: 0.5rem;
		border-radius: 0.25rem;
		transition: visibility 0.25s;
		z-index: 2;
		max-width: 250px;
		box-shadow:
			rgba(0, 0, 0, 0.19) 0px 10px 20px,
			rgba(0, 0, 0, 0.23) 0px 6px 6px;
		&:hover,
		&:focus {
			visibility: visible;
		}
	}
	&:hover,
	&:focus {
		+ span[role="tooltip"] {
			visibility: visible;
		}
	}
}

label.DefaultCBLabelClass,
input.DefaultRBControlClassV3 + label {
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	font-weight: 500;
}

/*
    Components
*/

.fiviControl.fiviTextBox {
	& label.DefaultLabelClass {
		font-weight: 500;
		top: 0;
	}
	& label.FocusLabelClass {
		font-weight: 600;
		left: var(--gap-horizontal-50);
		top: 12px !important;
		text-transform: none;
	}
	& .fiviWriteOnlyEditButton,
	& .fiviControlActionsContainer .fiviLinkButton {
		font-weight: 600;
		color: #4c4b4b;
		top: calc(50% - 8px);
		right: 10px;
		font-size: 14px;
		&:hover,
		&:active,
		&:focus {
			color: #4c4b4b;
			text-decoration: underline;
			border-color: transparent;
		}
	}
	&:has(> .fiviValueLabelContainer) {
		& > .fiviLabelContainer:has(> .DefaultLabelClass) {
			position: absolute;
			width: 100%;
			height: 100%;
			& > .DefaultLabelClass {
				z-index: 2;
				top: 9px !important;
			}
		}
	}
	& > .fiviValueLabelContainer {
		font-family: var(--font-family-input);
		border-color: #5a7b8e50 !important;
		background: #d4d7df;
		border-radius: 2px;
		& > label {
			color: #5a7b8e;
			font-weight: 500;
			font-size: 18px;
			padding-top: 12px;
		}
	}
}

.fiviControl.fiviDropDown label.DefaultLabelClass,
.fiviControl.fiviDropDown:has(option[value=""]:checked) label.DefaultLabelClass:has(+ select:focus),
.fiviControl.fiviDropDown:has(option[value=""]:checked) label.DefaultLabelClass:has(+ select:active),
.fiviControl.fiviDropDown:has(option[value=""]:checked) label.DefaultLabelClass:has(+ select:hover) {
	font-weight: 600;
	left: var(--gap-horizontal-50);
	top: 12px !important;
	text-transform: none;
	transition: all 0.25s;
}

.fiviControl.fiviDropDown {
	&:has(option[value=""]:checked) {
		& label.DefaultLabelClass {
			font-weight: 500;
			top: 0 !important;
			transition: all 0.25s;
		}
	}
}

.fiviAddressControl {
	position: relative;
	& .fiviBtnContainer {
		& button {
			position: absolute;
			font-weight: 600;
			color: #006f51;
			top: 28px;
			right: 10px;
			font-size: 14px;
			&:active,
			&:hover,
			&:focus {
				color: #5a7b8e;
				text-decoration: underline;
				border-color: transparent;
			}
		}
	}
}

.fiviAddressValidation > label {
	text-align: left;
	margin-top: -20px;
	font-size: 14px;
	margin-left: 2px;
}

.fiviProductServices {
	& > .product-services-default-mode-container {
		& .fiviProdGroup,
		& .fiviServGroup {
			& .fiviProdServ {
				max-width: 100%;
				border-color: #5a7b8e50;
				&:has(> .fiviRadioButton input:checked) {
					background-color: #5a7b8e20;
				}
				& .fiviCheckBox {
					& > input {
						order: unset;
						margin: 0;
					}
				}
				& .fiviProductMoreInfo {
					font-size: 16px;
					line-height: 26px;
				}
				& .fiviProductAdditionalOptions {
					display: none;
					&:has(> *:not([style*="display: none;"])) {
						display: flex;
					}
				}
			}
		}
	}
}

.fiviProductServices {
	& > .product-services-default-mode-container {
		& .fiviProductServicesFilterBar {
			gap: var(--gap-horizontal) var(--column-spacer);
			& > .fiviInput {
				max-width: calc(50% - calc(var(--column-spacer) / 2));
			}
			& .ErrorMessageCentered {
				width: 100%;
			}
		}
	}
}

@media (max-device-width: 450px), (max-width: 450px) {
	.fiviProductServices {
		& > .product-services-default-mode-container {
			& .fiviProductServicesFilterBar {
				& > .fiviInput {
					max-width: 100%;
				}
			}
		}
	}
}

.fiviDisclosureList {
	gap: var(--gap-vertical);
	& .DisclosureItem {
		padding-left: 5px;
		& div:first-of-type {
			display: flex;
			gap: 5px;
			align-items: center;
		}
		& .fa.fa-square {
			outline: 2px solid var(--client-green);
			border-radius: 2px;
			font-size: 16px;
		}
	}
	& .DisclosureLinkV3 {
		color: var(--client-green);
	}
}

.fiviIDAuthentication {
	& .fiviIDAuthSubmitAnswerContainer {
		border: none;
	}
}

.fiviCCInfo > span:nth-of-type(2) {
	&:before {
		display: none;
		font-weight: 600;
		left: var(--gap-horizontal-50);
		top: 12px !important;
		text-transform: none;
		color: var(--font-color-label);
	}
	& > label.DefaultLabelClass {
		display: flex !important;
	}
	& > select.form-control {
		color: var(--font-color) !important;
	}
}

.fiviCCInfo > span:nth-of-type(3) {
	& > label.DefaultLabelClass {
		display: flex !important;
	}
	& > select.form-control {
		color: var(--font-color) !important;
	}
}

.fiviCCInfo > span:nth-of-type(4) {
	& label.DefaultLabelClass {
		display: flex !important;
	}
	& input::placeholder {
		color: transparent;
	}
}

.fiviOTP {
	& .fiviOTPDestination:has(select) {
		align-items: flex-start;
		& .fiviPanel {
			width: 100%;
		}
	}
	& .fiviOTPButtonContainer {
		border: none;
	}
}

.fiviOTP {
	& .fiviOTPDestination > div:has(> .fiviBtnContainer),
	& .fiviOTPButtonContainer {
		padding: 0;
		border: none;
	}
	& .fiviOTPCode {
		& .fiviLabelContainer > label.FocusLabelClass {
			font-size: 12px;
		}
	}
}

.fiviDocumentList {
	max-width: 100%;
	& span:has(> table) {
		max-width: 100% !important;
	}
	& span.fiviBtnContainer {
		justify-content: center;
	}
	& .ng-modal {
		& .modal-header {
			position: absolute;
			right: 15px;
			top: 15px;
		}
		& .modal-body-insideItem {
			position: relative;
			& .fiviEmailTextBox {
				& input {
					height: 60px;
					padding-top: 0px;
				}
			}
			& div:has(> .fiviBtnContainer) {
				width: 100%;
				position: absolute;
				bottom: 20px;
				right: 10px;
				& span.fiviBtnContainer {
					justify-content: flex-end;
					margin-bottom: 0;
				}
			}
		}
		& .modal-footer {
			margin-top: var(--column-spacer);
			& span.fiviBtnContainer {
				justify-content: flex-end;
			}
		}
	}
}

.progress-container {
	display: none;
}

.journey-bar {
	& .journey-bar-group.current-group:after {
		background-color: var(--color-primary-normal);
	}
	& .journey-bar-group.future-group:after {
		background-color: color-mix(in srgb, var(--color-primary-normal) 10%, transparent);
	}
	& .journey-bar-group.previous-group:after {
		background-color: color-mix(in srgb, var(--color-primary-normal) 66%, transparent);
	}
}

@media (max-device-width: 875px), (max-width: 875px) {
	.journey-bar-group > span {
		display: inline;
	}
}

@media all and (max-device-width: 836px), all and (max-width: 836px) {
	.journey-bar-group > span {
		display: none;
	}
}

.fiviDocumentList table > tbody > tr,
.fiviDocumentList table > thead > tr {
	border-color: var(--color-gray-dark);
}

.fiviProve,
.fiviProve > div {
	width: 100%;
	& > .prove-direction-buttons {
		display: flex;
		flex-direction: row-reverse;
		justify-content: flex-start;
		align-items: center;
		gap: var(--gap-horizontal);
	}
}

.fiviEmpHistInputContainer > .fiviMultiInput > div {
	width: 100%;
}

.fiviIndividualHyperlinkList {
	& .fiviIndividualHyperlinkListNameContainer {
		margin-right: 10px;
	}
	& .fiviLinkButton {
		color: #006f51;
		font-weight: 500;
		text-decoration: underline;
		&:hover {
			text-decoration: none;
			color: #5a7b8e;
		}
	}
}

.fiviProductFunding {
	& .fiviProductFundingItem,
	& .fiviFundingAmount {
		padding: 0;
		max-width: 100%;
		min-height: 60px;
		& .fiviMoneyTextBox {
			max-width: var(--fiviInput-width-half);
			& input {
				padding-top: 0;
				height: 60px;
			}
			& .popover-content {
				text-align: right;
			}
		}
		& label:after {
			display: none;
		}
	}
	& .fiviFundingAmount {
		border-top: 2px solid var(--color-gray-dark);
	}
}

@media (max-device-width: 836px), (max-width: 836px) {
	.fiviFundingInput {
		flex-direction: column;
		align-items: flex-start;
		& > label {
			border-right: 0;
			text-align: left;
		}
	}

	.fiviProductFunding {
		padding-top: var(--gap-horizontal);
		& .fiviProductFundingItem,
		& .fiviFundingAmount {
			& .fiviMoneyTextBox {
				max-width: 100%;
			}
		}
	}
}

.fiviPlaid,
.fiviFinicityFundingAccountVerificationContainer {
	align-items: flex-start;
}

.fiviBenficialOwnership {
	width: 100vw;
	max-width: 100%;
	& > .fiviTable {
		width: 100vw;
		max-width: 100%;
		& input.form-control,
		& select.formcontrol {
			padding-top: 0;
			height: 60px;
		}
		& .fiviTableHead th:first-of-type {
			text-align: left;
		}
		& td:has(> .fiviTextBox) {
			max-width: var(--column-width-3);
		}
	}
	& .fiviBtnContainer {
		align-self: flex-start;
	}
}

.fiviApplicantWithdrawContainer,
.fiviApplicantWithdrawContainer > div {
	width: 100%;
}

/*
    Page Specific
*/

.page-Default-Content {
	& .h1 {
		font-weight: 500;
		margin-bottom: 0;
	}
	& .lets-get-started-container {
		border: none;
		max-width: var(--column-width-11);
		padding: 0;
		gap: var(--gap-vertical-200);
		& .what-you-need {
			margin: 0;
			& > li {
				font-size: 16px;
				font-weight: 400;
			}
		}
		& .navigation-buttons-default-mobile {
			display: none;
		}
		& .default-has-questions {
			font-size: 14px;
		}
		& .navigation-buttons-default-page {
			display: flex;
			justify-content: flex-start;
			align-items: flex-end;
            flex-direction: row-reverse;
			& > .add-accounts-button .button-other {
				height: auto;
				font-size: 16px;
				font-weight: 700;
				line-height: 1.2;
                padding: 9px 19px;
			}
		}
	}
}

@media (max-device-width: 656px), (max-width: 656px) {
	.page-Default-Content {
		& .what-you-need-header,
		& .what-you-need {
			display: block;
		}
	}
}

@media (max-device-width: 520px), (max-width: 520px) {
	.page-Default-Content {
		& .lets-get-started-container {
			& .navigation-buttons-default-page {
				align-items: center;
				justify-content: center;
				& .navigation-buttons-default-mobile {
					display: flex;
					align-items: center;
					justify-content: center;
				}
			}
		}
	}
}

.page-ApplicantInitial {
	& .prove-start-icon {
		display: flex;
		flex-direction: column;
		gap: 15px;
		& img {
			width: 75px;
			margin-left: -15px;
		}
	}
	& .prove-check-phone-image-container {
		& > img {
			max-width: 50%;
		}
	}
}

.page-ApplicantExistingLookup {
	.lookup-start-icon {
		display: flex;
		flex-direction: column;
		gap: 15px;
		& img {
			width: 75px;
			margin-left: -15px;
		}
	}
}

@media (max-device-width: 750px), (max-width: 750px) {
	.page-ApplicantInitial {
		& .prove-check-phone-image-container {
			& > img {
				max-width: 75%;
			}
		}
	}
}

.page-eSignAgreement,
.page-BusinessType {
	& #lnkESignAgreement,
	& .fiviCheckBox > label {
		font-size: calc(var(--font-size) + 2px);
		font-weight: 500;
	}
}

.page-SelectAccount {
	& .product-selection {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		& .h1 {
			max-width: var(--column-width-6);
		}
		& .fiviControl.fiviDropDown {
			max-width: calc(var(--column-width-3) + 10px);
			& > label {
				display: none;
			}
			& > select {
				padding-top: 0;
				height: 60px;
				&:has(option[value=""]:checked) {
					color: var(--font-color-input);
				}
			}
		}
	}
	& .product-services-container {
		width: 100%;
		display: flex;
		flex-direction: column;
		gap: var(--gap-vertical-150);
		& > .product-service-container {
			outline: none;
			width: 100%;
			display: flex;
			flex-direction: column;
			gap: var(--gap-vertical-150);
			&:hover {
				background-color: transparent;
			}
			& > .product-service-heading {
				font-size: 20px;
				color: var(--font-color-h3);
				padding: 0px;
				height: auto;
				font-weight: 500;
				&:after {
					display: none;
				}
			}
			&:has(.product-service-content.expanded) {
				&:hover {
					background-color: transparent;
				}
			}
		}
	}
}

@media (max-device-width: 700px), (max-width: 700px) {
	.page-SelectAccount {
		& .product-selection {
			width: 100%;
			flex-direction: column;
			align-items: flex-start;
			gap: var(--gap-horizontal);
			& .h1 {
				max-width: 100%;
			}
			& .product-type-selection-section {
				width: 100%;
				& .fiviControl.fiviDropDown {
					max-width: 100%;
				}
			}
		}
	}
}

.page-ApplicationSummary {
	.summary-item {
		max-width: var(--fiviInput-width-half);
		gap: var(--gap-vertical);
	}
}

@media (max-device-width: 750px), (max-width: 750px) {
	.page-ApplicationSummary {
		.summary-item {
			max-width: 100%;
			padding: 0 0 0 20px;
		}
	}
}

.page-FundingMethod {
	& .funding-method-container {
		flex-direction: column;
		align-items: flex-start;
		max-width: 100%;
		& > .fiviPanel {
			& .fiviRadioButton {
				& input {
					& + label {
						border-color: #5a7b8e50;
						height: auto;
						padding: 10px 0px;
						&:hover,
						&:active,
						&:focus {
							color: #5a7b8e;
							border-color: #5a7b8e;
						}
					}
					&:checked + label {
						color: #5a7b8e;
						border-color: #5a7b8e;
						background-color: #5a7b8e10;
					}
				}
			}
		}
	}
	& .funding-detail {
		outline: none;
		border-top: 2px solid #5a7b8e50;
		padding: 24px 0 0 0;
		& .section-header {
			font-size: 20px;
			&:before {
				display: none;
			}
		}
	}
}

.funding-detail .section-header,
.funding-detail .page-text-small,
.funding-detail .page-text,
.funding-detail .page-text-large {
	text-align: left;
}

@media (max-device-width: 800px), (max-width: 800px) {
	.fiviDocumentList table > tbody > tr > td:before {
		font-size: 18px;
		text-decoration: none;
		color: var(--client-green);
	}
}

/*
    Status Center Overrides
*/

.status-center-page {
	& .section-container > div {
		width: 100%;
	}
	& input.form-control,
	& select.form-control {
		color: var(--font-color-input);
		border-color: #5a7b8e50;
		font-family: var(--font-family-pri);
		color: #5a7b8e;
	}
	& .V3StatusCenterLogin > #pnlShowMFADropdown select.DefaultFormControlClassV3,
	& .V3SummaryControl #pnlShowMFADropdown select.DefaultFormControlClassV3 {
		padding-top: 12px !important;
	}
	& .fiviSCDropDown > label.fiviStaticLabel {
		font-weight: 600 !important;
		left: var(--gap-horizontal-50);
		top: 12px !important;
		text-transform: none;
		font-size: 12px !important;
	}
	& .DefaultLabelClassV3 {
		font-family: var(--font-family-label) !important;
		color: var(--font-color-label) !important;
		margin-left: 0 !important;
		top: 0;
	}
	& .V3SummaryHeader > #topNav > ul > .nav-item > a {
		color: var(--client-green) !important;
		fill: var(--client-green) !important;
		text-decoration: none;
	}
	& .V3SummaryHeader > #topNav > ul > .nav-item.active {
		border-color: var(--client-green);
		& > a {
			color: var(--client-green) !important;
			fill: var(--client-green) !important;
		}
	}
	& .V3SummaryHeader > #topNav > ul > .nav-item .badge {
		background-color: var(--client-green);
	}
	& .h1,
	& .h2,
	& .h3,
	& .h4,
	& h1,
	& h2,
	& h3,
	& h4 {
		font-weight: 500;
		color: black;
		text-align: left;
	}
	& .V3SummaryControl .container-fluid > div > .task {
		border-color: var(--client-green);
	}
	& article .task:hover {
		background-color: var(--color-gray-light);
	}
	& a.task {
		text-decoration: none;
	}
	& .V3SummaryControl .container-fluid > div > .task .task-title {
		color: var(--client-green);
		text-decoration: none;
	}
	& .V3SummaryControl .container-fluid > div > .task > .task-icon {
		fill: var(--client-green);
	}
	.V3StatusCenterLogin > #pnlEnterPassword .DefaultLabelClassV3,
	.V3StatusCenterLogin > #pnlShowCreatePass .DefaultLabelClassV3,
	.V3StatusCenterLogin > #pnlShowMFACode .DefaultLabelClassV3,
	.V3StatusCenterLogin > #pnlShowMFADropdown .DefaultLabelClassV3,
	.V3SummaryControl #pnlShowMFACode .DefaultLabelClassV3,
	.V3SummaryControl #pnlShowMFADropdown .DefaultLabelClassV3,
	.V3SummaryControl .fiviVerifyTrialDeposits .DefaultLabelClassV3,
	.fiviStatusCenterEmail .DefaultLabelClassV3 {
		font-weight: 500;
		top: 0;
		&.FocusLabelClass {
			font-weight: 600;
			left: var(--gap-horizontal-50);
			top: 12px !important;
			text-transform: none;
		}
	}
}

.product-service-content.expanded {
	overflow: visible;
}

.fiviTooltipContainer {
	width: fit-content;
	height: fit-content;
	position: absolute;
	right: 5px;
	top: calc(50% - 8px);
}

.DefaultTooltipClass:has(+ span[role="tooltip"]) {
	position: static;
	+ span[role="tooltip"] {
		visibility: hidden;
		position: absolute;
		background: black;
		opacity: 0.9;
		color: white;
		padding: 0.5rem;
		border-radius: 0.25rem;
		transition: visibility 0.25s;
		z-index: 2;
		max-width: 250px;
		width: 200px;
		box-shadow:
			rgba(0, 0, 0, 0.19) 0px 10px 20px,
			rgba(0, 0, 0, 0.23) 0px 6px 6px;
		right: 0;
		top: 25px;
		&:hover,
		&:focus {
			visibility: visible;
		}
	}
	&:hover,
	&:focus {
		+ span[role="tooltip"] {
			visibility: visible;
		}
	}
}

@media all and (max-device-width: 475px), all and (max-width: 475px) {
	.DefaultTooltipClass {
	}
}

.fiviControl.fiviCheckBox,
.fiviCheckBox,
.fiviControl.fiviRadioButton,
.fiviRadioButton {
	& .fiviTooltipContainer {
		position: relative;
		top: unset;
	}
	& .DefaultTooltipClass {
		position: static;
	}
}

.fiviLinkHistory:has(.fiviTooltipContainer) {
	padding-right: 25px;
	position: relative;
	& > .fiviTooltipContainer {
		position: absolute;
		right: 0;
		top: -2px;
	}
}
